@charset "UTF-8";


.errorMsg {
  background-color: #FADBDA;
  color: red;
  border-radius: 5px;
}

.err {
  color: #ff3d00;
  font-weight: bold;
}

#js_EmailError {
  color: red;
}

#js_PasswordError {
  color: red;
}
